Post by ripper » Wed Sep 26, 2018 5:56 pm

hi,
are there some instructions how to upgrade it? Upgrade script included doesn't work.

Thx
L.

New member

Posts

Joined
Wed Jul 06, 2011 4:37 am

Post by straightlight » Wed Sep 26, 2018 6:05 pm

Details provided un-elaborated. However, you can always create a new service request in the Commercial Support section of the forum to get this done as a custom job.

The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by ripper » Fri Sep 28, 2018 2:18 am

Succesfully done and everything works on localhost, but when I upload it to web the store works fine, but when trying to access /admin/ I got this error:
Fatal error: Class 'Controllerstartuplogin' not found in /data/web/virtuals/104382/virtual/www/vqmod/vqcache/vq2-system_storage_modification_system_engine_action.php on line 43

New member

Posts

Joined
Wed Jul 06, 2011 4:37 am

Post by straightlight » Fri Sep 28, 2018 6:48 am

Caused by an installed extension with VQMod.

The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by ripper » Fri Sep 28, 2018 3:46 pm

is there a way to find which extension and why it is working on localhost? I have deleted all extension files from vqmod/xml.
There are no errors in vqmod/logs

New member

Posts

Joined
Wed Jul 06, 2011 4:37 am

Post by ripper » Fri Sep 28, 2018 4:09 pm

could be somehing from here:
2018-09-28 10:07:56 - MOD: Modification Default

FILE: system/engine/action.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 41


FILE: system/engine/loader.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 49
LINE: 108
LINE: 120
LINE: 165

FILE: system/library/config.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 23

FILE: system/library/language.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 38
LINE: 40
LINE: 49
LINE: 51
LINE: 60
LINE: 62

FILE: system/library/template/basic.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 18

FILE: system/library/template/php.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 18

FILE: system/library/template/tiwg.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 24
----------------------------------------------------------------

New member

Posts

Joined
Wed Jul 06, 2011 4:37 am

Post by ripper » Fri Sep 28, 2018 8:37 pm

Fixed... for some reason login.php had 0 size ???

New member

Posts

Joined
Wed Jul 06, 2011 4:37 am

Post by johnp » Wed Oct 24, 2018 7:32 pm

This has been covered loads of times. I sometimes wonder if anyone reads these posts fully or scan reads them.

Wherever possible I disable all or as many extensions and modules as possible when doing an upgrade. "Keep it core" is one of my mantras when upgrading.

Opencart 1.5.6.5/Default Theme/VQMOD 2.6.3 lover, user and geek.
Fast Service for Opencart Installs, Fixing, Development and Upgrades plus Ecommerce, Marketing and More
https://asandwhenbusinessservices.co.uk
https://asandwhenbusinessservices.co.uk ... e-services


User avatar
Active Member

Posts

Joined
Fri Mar 25, 2011 10:25 am
Location - Surrey, UK
Who is online

Users browsing this forum: Xciso and 8 guests